deprecations:
  - feature_name: "Backported `os.Expand`"
    due: May 22, 2020
    reporter: deastman
    description: |
      In GitLab Runner 13.0 we will remove the backported os.Expand() from Go v1.10.8. This backport was needed to include a change in behavior introduced in Go v1.11. You can find more details in [issue #4915](https://gitlab.com/gitlab-org/gitlab-runner/issues/4915).
